package service

import "nms_nbi/src/modules/network_data/model"

// CDR会话事件 服务层接口
type ICDREvent interface {
	// SelectPage 根据条件分页查询
	SelectPage(querys model.CDREventQuery) map[string]any

	// DeleteByIds 批量删除信息
	DeleteByIds(cdrIds []string) (int64, error)
}
